我用Ubuntu 7.04 真是不爽呀~

系统错误报告和讨论
回复
yagas
帖子: 30
注册时间: 2006-12-01 11:12
送出感谢: 0
接收感谢: 0

我用Ubuntu 7.04 真是不爽呀~

#1

帖子 yagas » 2007-10-02 15:42

安装6感觉还不错,为偿偿鲜,安装了一个7
居然我的GF6100显卡驱不起来了。
还有好多硬件也不支持了。哎~~~~
还是用回6吧~~
sexbond
帖子: 25
注册时间: 2007-08-16 15:36
送出感谢: 0
接收感谢: 0

#2

帖子 sexbond » 2007-10-05 0:08

english is ok
spd
帖子: 1
注册时间: 2007-09-28 18:24
送出感谢: 0
接收感谢: 0

#3

帖子 spd » 2007-10-05 10:10

我的也是GF6100啊!!怎么会不能用呢?只不过是安装时分辨率低,安装上之后update,就有可用的GF6100驱动了。 :)
flyingeagler
帖子: 15
注册时间: 2007-10-05 9:51
来自: China=Hubei=WuHan
送出感谢: 0
接收感谢: 0

#4

帖子 flyingeagler » 2007-10-05 11:21

我也是装的这个版本,用的好好的啊?没什么问题
rcpchina
帖子: 60
注册时间: 2006-05-30 15:01
送出感谢: 0
接收感谢: 0

#5

帖子 rcpchina » 2007-10-05 11:40

很常见的硬件么,应该不会有问题的阿
试试看升级下系统吧
archangelwin
帖子: 74
注册时间: 2007-09-09 14:34
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 archangelwin » 2007-10-13 1:53

要先更新一下。。然后再把那个受限驱动开了。。让他自己下载驱动就行了。。。比6还要方便
6的还要自己装驱动。。怎么说。。7比6方便多了。
回复

回到 “Ubuntu错误报告”